<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_QPro">
	<information>
		<name>Quatro Pro(tm)</name>
		<name xml:lang="bg">Quatro Pro™</name>
		<name xml:lang="ca">Quatro Pro(tm)</name>
		<name xml:lang="cs">Quattro Pro(tm)</name>
		<name xml:lang="de">Quatro Pro (tm)</name>
		<name xml:lang="es">Quatro Pro(tm)</name>
		<name xml:lang="et">Quatro Pro(tm)</name>
		<name xml:lang="fr">Quattro Pro(tm)</name>
		<name xml:lang="ga">Quattro Pro(tm)</name>
		<name xml:lang="he">Quatro Pro(tm)</name>
		<name xml:lang="hu">Quatro Pro(tm)</name>
		<name xml:lang="it">Quatro Pro (tm)</name>
		<name xml:lang="ja">クアトロ・プロ(tm)</name>
		<name xml:lang="ko">쿼트로 프로(tm)</name>
		<name xml:lang="lv">Quatro Pro(tm)</name>
		<name xml:lang="ml">Quatro Pro (tm)</name>
		<name xml:lang="ms">Quatro Pro(tm)</name>
		<name xml:lang="nl">Quatro Pro(tm)</name>
		<name xml:lang="no">Quattro Pro(tm)</name>
		<name xml:lang="pl">Quatro Pro(tm)</name>
		<name xml:lang="pt">Quattro Pro(tm)</name>
		<name xml:lang="pt_BR">Quatro Pro(tm)</name>
		<name xml:lang="ru">Quatro Pro(tm)</name>
		<name xml:lang="sk">Quattro Pro(tm)</name>
		<name xml:lang="sr">Кватро Про (tm)</name>
		<name xml:lang="sr@Latn">Kvatro Pro (tm)</name>
		<name xml:lang="sv">Quatro Pro(tm)</name>
		<name xml:lang="tr">Quatro Pro(tm)</name>
		<name xml:lang="vi">Quatro Pro(tm)</name>
		<name xml:lang="zh_CN">Quatro Pro(tm)</name>
		<name xml:lang="zh_TW">Quatro Pro™</name>
		<description>Imports Quatro Pro (tm) files</description>
		<description xml:lang="bg">Импорт на файлове от Quatro Pro™</description>
		<description xml:lang="ca">Importa fitxers Quatro Pro (tm)</description>
		<description xml:lang="cs">Importuje soubory Quattro Pro (tm)</description>
		<description xml:lang="de">Import von Quatro Pro (tm) Dateien</description>
		<description xml:lang="es">Importar archivo Quatro Pro (tm)</description>
		<description xml:lang="et">Impordib Quatro Pro (tm) faile</description>
		<description xml:lang="fr">Importe les fichiers Quattro Pro (tm)</description>
		<description xml:lang="he">מייבא קבצי Quatro Pro (tm)</description>
		<description xml:lang="hr">Uvozi datoteku oblika Quatro Pto (tm)</description>
		<description xml:lang="it">Importa file Quatro Pro (tm)</description>
		<description xml:lang="ja">クアトロ・プロ(tm)ファイルをインポートします</description>
		<description xml:lang="ko">쿼트로 프로 (tm) 파일을 가져옵니다</description>
		<description xml:lang="lv">Importē Quatro Pro (tm) filus</description>
		<description xml:lang="ml">Quatro Pro (tm) രചനകള് കൊണ‌്ടുവരുക</description>
		<description xml:lang="ms">Import fail Quatro Pro (tm)</description>
		<description xml:lang="nl">Importeert Quatro Pro (tm) bestanden</description>
		<description xml:lang="no">Importerer Quattro Pro (tm) filer</description>
		<description xml:lang="pt">Importa ficheiros Quattro Pro (tm)</description>
		<description xml:lang="pt_BR">Importa arquivos Quatro Pro (tm)</description>
		<description xml:lang="ru">Импортирует файлы Quatro Pro (tm)</description>
		<description xml:lang="sk">Importuje súbory Quattro Pro (tm)</description>
		<description xml:lang="sr">Увози Кватро Про (tm) датотеке</description>
		<description xml:lang="sr@Latn">Uvozi Kvatro Pro (tm) datoteke</description>
		<description xml:lang="sv">Importerar Quatro Pro (tm)-filer</description>
		<description xml:lang="tr">Quatro Pro (tm) dosyalarını açar</description>
		<description xml:lang="vi">Nhập tập tin Quatro Pro (tm)</description>
		<description xml:lang="zh_CN">导入 Quatro Pro (tm) 文件</description>
		<description xml:lang="zh_TW">可匯入 Quatro Pro™ 檔案</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="qpro.la" />
	</loader>
	<services>
		<service probe="TRUE" type="file_opener" id="qpro" priority="100">
			<information>
				<description>Quatro Pro</description>
				<description xml:lang="bg">Quatro Pro</description>
				<description xml:lang="ca">Quatro Pro</description>
				<description xml:lang="cs">Quattro Pro</description>
				<description xml:lang="de">Quatro Pro</description>
				<description xml:lang="el">Quatro Pro</description>
				<description xml:lang="es">Quatro Pro</description>
				<description xml:lang="et">Quatro Pro</description>
				<description xml:lang="fr">Quattro Pro</description>
				<description xml:lang="ga">Quattro Pro</description>
				<description xml:lang="he">Quatro Pro</description>
				<description xml:lang="hu">Quatro Pro</description>
				<description xml:lang="it">Quatro Pro</description>
				<description xml:lang="ja">クアトロ・プロ</description>
				<description xml:lang="ko">쿼트로 프로</description>
				<description xml:lang="lv">Quatro Pro</description>
				<description xml:lang="ml">Quatro Pro</description>
				<description xml:lang="ms">Quatro Pro</description>
				<description xml:lang="nl">Quatro Pro</description>
				<description xml:lang="no">Quattro Pro</description>
				<description xml:lang="pl">Quatro Pro</description>
				<description xml:lang="pt">Quattro Pro</description>
				<description xml:lang="pt_BR">Quatro Pro</description>
				<description xml:lang="ru">Quatro Pro</description>
				<description xml:lang="sk">Quattro Pro</description>
				<description xml:lang="sr">Кватро Про</description>
				<description xml:lang="sr@Latn">Kvatro Pro</description>
				<description xml:lang="sv">Quatro Pro</description>
				<description xml:lang="tr">Quatro Pro</description>
				<description xml:lang="vi">Quatro Pro</description>
				<description xml:lang="zh_CN">Quatro Pro</description>
				<description xml:lang="zh_TW">Quatro Pro</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.wb[123]" />
			</file_patterns>
		</service>
	</services>
</plugin>